/* variables */

:root {
    --primary: #102250;
    --secondary: #5E8AFF;
}

/* font face */

@font-face {
    font-family: "anomalia-bold-aaa";
    src: url(../fonts/anomalia-bold-aaa.otf);
}

@font-face {
    font-family: "anomalia-regular-aaa";
    src: url(../fonts/anomalia-regular-aaa.otf);
}

@font-face {
    font-family: "OSAran400";
    src: url(../fonts/OSAran400.otf);
}

@font-face {
    font-family: "OSAran500";
    src: url(../fonts/OSAran500.otf);
}

@font-face {
    font-family: "OSAran600";
    src: url(../fonts/OSAran600.otf);
}

@font-face {
    font-family: "OSAran700";
    src: url(../fonts/OSAran700.otf);
}


body {
    font-family: "anomalia-regular-aaa", "Times New Roman", times, Serif;
    color: var(--primary);
    /*background: radial-gradient(circle, rgba(249, 252, 255, 1) 0%, rgba(234, 253, 255, 1) 16%, rgba(240, 244, 255, 1) 32%, rgba(242, 252, 255, 1) 48%, rgba(238, 246, 255, 1) 64%, rgba(234, 243, 255, 1) 78%, rgba(249, 252, 255, 1) 100%);*/
    background: linear-gradient(77.43deg, #FCFDFF 0%, #F2FBFF 11.68%, #F1F6FF 22.31%, #F5F7FF 41.7%, #FCFDFF 66.37%, #F3F6FF 88.27%, #F1FCFF 99.79%);

}

.container {
    border-left: 1px solid #E1E4ED;
    border-right: 1px solid #E1E4ED;
}

.middle_line.container {
    position: relative;
}

.middle_line.container::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 1px;
    background: #E1E4ED;
    left: 31.333333%;
    top: 0;
}

.f600 {
    font-family: "OSAran600", arial, helvetica, sans-serif !important;
}

/* hader */
header.hmain {
    /*background: linear-gradient(77.43deg, #F2F9FF 0%, #F3F7FF 22.31%, #F7F9FF 41.7%, #FBFCFF 66.37%, #F2F9FF 99.79%);*/
}

.navbar.navbar-expand-lg {
    padding: 0;
    border-bottom: 1px solid #E1E4ED;
}

.navbar.navbar-expand-lg .container {
    padding-top: 35px;
    padding-bottom: 35px;
}

.navbar-expand-lg .navbar-nav .nav-link, .menu-item a {
    color: var(--primary);
    padding: 0;
    position: relative;
    text-decoration: none;
}

.navbar-nav > .menu-item {
    padding-bottom: 16px; /* for submenu hover */
    margin-bottom: -16px;
    margin-right: 38px;
}

.navbar-nav .menu-item.current-menu-item > a, .navbar-nav > .menu-item.current-menu-ancestor > a {
    color: var(--secondary);
}

.menu-item a:focus {
    color: var(--secondary);
    text-decoration: underline;
}

.menu-item.menu-item-has-children > a:focus:hover {
    color: var(--secondary);
}

.menu-item.menu-item-has-children > a:focus {
    text-decoration: none;
    color: var(--primary);
}

.navbar-expand-lg .navbar-nav .nav-link:hover,
.navbar-expand-lg .navbar-nav .nav-link.active,
.menu-item a:hover {
    color: var(--secondary);
}

.navbar-expand-lg .navbar-nav .nav-link:focus {
    color: var(--secondary);
    text-decoration: underline;
}

.dropdown-toggle::after {
    content: none
}

.navbar-nav .sub-menu {
    background: rgba(251, 253, 255, 0.95);
    border: 1px solid rgba(225, 228, 237, 0.3);
    box-shadow: 0px 6px 12px rgb(16 34 80 / 6%);
    border-radius: 10px;
    padding: 18px 26px;
    left: -26px;
    right: auto;
    text-align: left;
    top: 33px;
    position: absolute;
    z-index: 10;
    display: none;
}

.navbar-nav .menu-item-has-children {
    position: relative;
}

.navbar-nav .menu-item-has-children:hover .sub-menu, .navbar-nav .menu-item-has-children .sub-menu:hover {
    display: block;
}

.navbar-nav .sub-menu .menu-item {
    color: var(--primary);
    border: 0;
    padding: 0;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    display: block;
    text-align: right;
    white-space: nowrap;
    margin-bottom: 18px;
}

.navbar-nav .sub-menu .menu-item:last-child {
    margin-bottom: 0;
}

li:not(:last-child) .sub-menu .menu-item {
    margin-bottom: 18px;
}

li:not(:last-child) .sub-menu .menu-item {
    margin-bottom: 18px;
}

.sub-menu .menu-item a:hover,
.sub-menu .menu-item a.active {
    color: var(--secondary);
    background-color: transparent
}

.sub-menu .menu-item a:focus {
    color: var(--secondary);
    text-decoration: underline;
    background-color: transparent
}

/* hero */

.hero {
    background: none;
}

.video_bg {
    width: 100%;
}

.hero .container {
    padding-top: 24px;
    padding-bottom: 105px
}

.hero h1 {
    font-size: 155px;
    font-family: "anomalia-bold-aaa", "Times New Roman", times, Serif;
    line-height: 140px;
    background: url(../images/liquid.gif) no-repeat;
    background-size: cover;
    color: transparent;
    -webkit-background-clip: text;
    text-align: right;
    letter-spacing: 0.01em;
    -webkit-text-stroke-width: 1.5px;
    -webkit-text-stroke-color: rgb(0 0 0 / 8%);
    text-shadow: 0 0 0 rgb(0 0 0 / 1%);
    cursor: pointer;

}

.hero h5 {
    font-size: 27px;
    line-height: 39px;
    margin-bottom: 30px;
}

.btn_primary, .article-content .btn a, .article-content .btn a:not(.btn_secondary)  {
    background-color: var(--primary);
    height: 60px;
    border-radius: 50px;
    color: #fff;
    font-size: 27px;
    line-height: 60px;
    padding: 0 28px;
    display: inline-block;
    text-decoration: none;
    transition: all 0.5s linear;
    position: relative;
    overflow: hidden;
}
.article-content .btn{
    padding-right:0;
}
.article-content .btn a:hover, .article-content .btn a:not(.btn_secondary):hover {
    background-color: var(--secondary);
    text-decoration:none;
}


.btn_primary span {
    z-index: 99;
    position: relative;
}

.btn_primary:hover {
    color: #fff;
}

.btn_primary::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/primary.jpg);
    transition: all 0.5s linear;
    opacity: 0;
    background-position: 10% 0;
    background-size: cover;
}

.btn_primary:hover::before {
    opacity: 0.75;
    background-position: 0 0;
}

.btn_primary.disabled,
.btn_primary:disabled {
    opacity: 0.15;
    pointer-events: none;
}


/* blog */

.blog-wrap {
    /*background: radial-gradient(circle, rgba(249, 252, 255, 1) 0%, rgba(234, 253, 255, 1) 16%, rgba(240, 244, 255, 1) 32%, rgba(242, 252, 255, 1) 48%, rgba(238, 246, 255, 1) 64%, rgba(234, 243, 255, 1) 78%, rgba(249, 252, 255, 1) 100%);*/
}

.blog-wrap .container {
    padding-top: 100px;
    padding-bottom: 170px;
    z-index: 1;
}

.main_title {
    font-size: 40px;
    line-height: 70px;
    font-family: "anomalia-bold-aaa", "Times New Roman", times, Serif;
    margin-bottom: 60px;
}

.post_card {
    display: flex;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    font-size: 26px;
    margin-bottom: 50px;
    border: 1px solid rgba(225, 228, 237, 0.3);
    box-shadow: 0px 0px 40px rgba(16, 34, 80, 0.03);
    height: 500px;
}

.post_card > div {
    width: 50%;
}

.post_image a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

.post_image img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    object-position: center;
    top: 0;
    left: 0;
    position: absolute;
    display: block;
}

.relative_card .post_image img {
    position: relative;
}

.post_image.align-right img {
    object-position: right;
}

.post_image.align-left img {
    object-position: left;
}

.post_content {
    padding: 36px 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.post_title {
    font-family: "anomalia-bold-aaa", "Times New Roman", times, Serif;
    margin-bottom: 20px;
    font-size: 27px;
    line-height: 39px;
}

.post_title a {
    text-decoration: none !important;
    color: var(--primary) !important;
}

.post_excerpt, .post_meta, .entry-content {
    font-family: "OSAran400", arial, helvetica, sans-serif;
    font-size: 27px;
    margin-bottom: 20px;
    line-height: 37px;
}

.entry-content strong {
    font-family: "OSARAN600", arial, helvetica, sans-serif;
    font-weight: normal;
}

.post_excerpt p {
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}

.post_excerpt b {
    font-family: "OSAran600", arial, helvetica, sans-serif;
}

.post_meta {
    font-family: "OSAran500", arial, helvetica, sans-serif;
}

.btn_secondary, .wp-block-button__link {
    font-size: 18px;
    color: var(--primary);
    border: 2px solid var(--primary);
    border-radius: 50px;
    padding: 0 16px;
    line-height: 48px;
    height: 48px;
    text-decoration: none;
    transition: all 0.3s linear;
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: none;
}

.btn_secondary:hover, .wp-block-button__link:hover, .btn_secondary.btn_arrow {
    color: #fff;
    background-color: var(--primary);
    padding-left: 37px;
    position: relative;
}

.btn_secondary:hover::after, .wp-block-button__link:hover::after, .btn_secondary.btn_arrow::after {
    content: '';
    width: 24px;
    background: url(../images/arrow.svg) no-repeat left;
    background-size: contain;
    filter: brightness(50);
    height: 18px;
    top: 13px;
    left: 15px;
    position: absolute;
}

.btn_secondary.btn_arrow:hover {
    color: var(--secondary);
}

.btn_secondary img, .wp-block-button__link img {
    transition: all 0.3s linear;
    width: 0;
    opacity: 0;
}

.btn_secondary:hover img, .wp-block-button__link:hover img {
    filter: brightness(50);
    width: 14px;
    opacity: 1;
}

.btn_secondary:disabled,
.btn_secondary.disabled {
    background-color: #C1C1C1;
    opacity: .15;
    pointer-events: none;
}

.side_panel .widget .wp-block-buttons {
    margin-bottom: 50px;
}

/* footer */
footer {
    padding: 100px 0;
    background: linear-gradient(75deg, rgba(255, 255, 255, 1) 0%, rgba(218, 229, 255, 1) 100%);
}

footer .container {
    border: 0;
    padding-left: 0;
}

footer .container > .row {
    margin-left: 0;
}

footer .container > .row > .col-md-8 {
    padding-left: 0;
}

footer .container > .row > .col-md-4 {
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.danin_logo {
    margin-bottom: 50px;
}

footer .page_links {
    margin-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 23px;
}

footer .danin-desc a {
    color: var(--secondary);
}

footer .list-inline-item:not(:last-child) {
    margin-left: 23px;
}

footer li a {
    color: var(--primary);
    text-decoration: none;
}

footer p {
    font-family: "OSAran400", arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 29px;
}

.copyright {
    margin-top: 23px;
    margin-bottom: 0;
}

#form {
    margin: 0;
}

.subscription_form {
    position: relative;
    background: url(../images/mobile_menu.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    padding: 35px 50px;
    color: #fff;
    height: 100%;
}

.subscription_form h2 {
    font-size: 48px;
    line-height: 58px;
    font-family: "anomalia-bold-aaa", "Times New Roman", times, Serif;
    margin-bottom: 60px;
}

.subscription_form p {
    font-size: 27px;
    line-height: 39px;
    margin: 0;
    font-family: "anomalia-regular-aaa", "Times New Roman", times, Serif;
}

.form-control {
    background: rgba(0, 0, 0, 0.7);
    border: 2px solid #FFFFFF;
    border-radius: 50px;
    height: 60px;
    font-size: 23px;
    padding: 17px 22px;
    color: #fff;
    font-family: "OS Aran 400", arial, Helvetica, sans-serif;
    text-align: right;

}

.form-control:focus {
    background-color: #000;
    box-shadow: none;
    border-color: #546FFF;
    color: #fff;
}


.btn_submit {
    background: #fff;
    border: none;
    font-size: 27px;
    text-align: center;
    letter-spacing: 0.03em;
    color: var(--primary);
    border-radius: 50px;
    width: 100%;
    height: 60px;
    padding: 0;
    line-height: 60px;
    margin-top: 15px;
    transition: all 0.5s linear;
    position: relative;
    overflow: hidden;
    font-family: anomalia-regular-aaa, "times new roman", times, serif;
}

.entry-content .subscription_form {
    margin-bottom:40px;
}
.entry-content .subscription_form h2 {
    margin-top: 0;
    font-size: 48px;
    line-height: 58px;
    font-family: "anomalia-bold-aaa", "Times New Roman", times, Serif;
    margin-bottom: 60px;
}

.btn_submit span {
    z-index: 99;
    position: relative;
}

.btn_submit:hover {
    color: var(--primary)
}

.btn_submit:hover span {
    text-shadow: 0 0 10px #fff, 0 0 5px #fff;
}


.btn_submit::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/secondary.jpg);
    transition: all 0.5s linear;
    opacity: 0;
    background-position: 40% 0;
    background-size: cover;
}

.btn_submit:hover::before {
    opacity: 1;
    background-position: 30% 0;
}

.btn_submit.disabled,
.btn_submit:disabled {
    opacity: 0.4;
    pointer-events: none;
}

#ferror {
    display: none;
    font-size: 20px;
    line-height: 29px;
    color: #FF4E4E;
    font-family: "OSAran600", arial, helvetica, sans-serif;
    margin-bottom: 4px;
}

.updates-form.invalid #ferror {
    display: block;
}

.subscription_form.load form, .subscription_form.sent form {
}

.subscription_form.load > .mt-0.align-items-end, .subscription_form.sent > .mt-0.align-items-end {
    align-items: flex-end !important;

}

.updates-fwrap .loading-msg, .updates-fwrap .sent-msg {
    display: none;
    font-family: OSAran400, Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #e5e7ff;
    text-shadow: 0 0 4px #000;
}

.subscription_form.load .loading-msg {
    display: block;
}

.subscription_form.load input, .subscription_form.load button {
    opacity: 0.3;
}

.subscription_form.sent .sent-msg {
    display: block;
}

.invalid .form-control {
    border-color: #FF4E4E;
}

.valid .form-control {
    border-color: #546FFF;
}

.form-control:-ms-input-placeholder {
    color: #fff;
}

.form-control::-webkit-input-placeholder {
    color: #fff;
}

.form-control::-webkit-placeholder {
    color: #fff;
}

.form-control::-moz-placeholder {
    color: #fff;
}

.form-control::placeholder {
    color: #fff;
}

.form_text {
    font-size: 20px;
    line-height: 29px;
    font-family: "OSAran400", arial, helvetica, sans-serif;
    margin-top: 15px;
}

/* article page */
.article {
    background: linear-gradient(to bottom, transparent 25%, #fff 100%);
}

.article .container {
    padding-top: 10px;
    padding-bottom: 100px;
}

.article .main_title {
    margin-bottom: 33px;
    line-height: 50px;
}

.article_hero_img {
    border-radius: 10px;
    height: 400px;
    object-fit: cover;
    object-position: center;
    position: relative;
    width: 100%;
    margin-bottom: 50px;
}

    .article_hero_img.hero-align-left {
        object-position: left;
    }
    .article_hero_img.hero-align-right {
        object-position: right;
    }



figure.wp-block-image {
    margin: 50px 0;
}

.wp-block-image img {
    border-radius: 10px;
    position: relative;
    z-index: 9;
    object-fit: cover;
    object-position: center;
    flex: 1;
    width: 100%;
}

.wp-block-image.is-resized > img {
    width: auto;
}

.wp-block-image > a > img {
    width: auto;
}

.wp-block-image .aligncenter img {
    width: auto;

}

#slb_viewer_wrap .slb_theme_slb_baseline * {
    font-family: OSAran400, Arial, Helvetica, sans-serif;
}

.wp-block-image .wp-element-caption {
    opacity: .7;
    font-family: "OSAran400", arial, helvetica, sans-serif;
    font-size: 21px;
    line-height: 28px;
}

.wp-block-image .alignright {
    margin-right: 0;
    margin-left: 1em;
}

.wp-block-image .alignright img {
    width: auto;
}

.wp-block-image .alignleft {
    margin-left: 0;
    margin-right: 1em;
}

.article video {
    border-radius: 10px;
}

.list_title {
    font-size: 29px;
    line-height: 29px;
    font-family: "OSAran700", arial, helvetica, sans-serif;
}

.bullet_list, .entry-content ul {
    font-size: 27px;
    line-height: 37px;
    font-family: "OSAran400", arial, helvetica, sans-serif;
}

.entry-content ul li {
    line-height:1.4em;
}
.bullet_list b, .entry-content ul b {
    font-family: "OSAran600", arial, helvetica, sans-serif;
}

ul.bullet_list li::marker, .entry-content ul li::marker {
    font-size: 16px;
}

.article-content a:not(.btn_secondary) {
    color: var(--secondary);
    text-decoration: none;
}

.article-content a:not(.btn_secondary):hover {
    text-decoration: underline;
}

/* relative blog */
.blog_nav {
    background: #fff;
    border-top: 1px solid #E1E4ED;
}

.blog_nav .container {
    padding-top: 100px;
    padding-bottom: 100px;
}

.relative_card {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    grid-column-gap: 20px;
}

.relative_card:not(:last-child) {
    margin-bottom: 30px;
}

.blog_nav_item {
    font-family: "OSAran500", arial, helvetica, sans-serif;
    font-size: 18px;
    line-height: 38px;
    color: var(--primary);
    display: block;
    margin: 5px 0;
    text-decoration: none;
}

.blog_nav_wrap .relative_card {
    min-width: 250px;
}

.blog_nav_wrap .relative_card:hover a, .blog_nav_item:hover, .relative_card .post_title:hover a {
    color: var(--secondary) !important;
}

.blog_nav_wrap .relative_card:hover {
    cursor: pointer;
}

.movie {
    /* opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #000;
    background: radial-gradient(circle, #f9fcff 0%, #eafdff 16%, #f0f4ff 32%, #f2fcff 48%, #eef6ff 64%, #eaf3ff 78%, #f9fcff 100%); */
}

.movie.is-active {
    opacity: 1 !important;
}

.movie__video {
    opacity: 0;
    pointer-events: none;
    width: 100%;
    height: 100%;
}

.movie__canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.navbar-brand img {
    max-width: 216px;
}

.hero-img {
    max-width: 100%;
    overflow: hidden;
    position: relative;
}

.hero-img:before, .post_image a:after, .article_hero_img-wrap:after {
    content: '';
    mix-blend-mode: screen;
    background: rgba(0, 0, 153, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.banner_img {
    height: 580px;
    width: 100%;
    object-fit: cover;
    object-position: right;
    max-width: none;
}

.entry-content h2 {
    font-size: 34px;
    font-family: "anomalia-bold-aaa", "Times New Roman", times, Serif;
    margin-top: 50px;
    margin-bottom: 15px;
}

.entry-content h3 {
    font-size: 32px;
    font-family: OSAran700, Arial, Helvetica, sans-serif;
    margin-top: 40px;
    margin-bottom: 15px;
}

.entry-content figure a {
    position: relative;
    display: inline-block;
}

.entry-content figure a[href$=".png"]:hover img,
.entry-content figure a[href$=".jpg"]:hover img,
.entry-content figure a[href$=".jpeg"]:hover img,
.entry-content figure a[href$=".gif"]:hover img {
    opacity: .5;
}

.entry-content figure a[href$=".jpg"]::after,
.entry-content figure a[href$=".png"]::after,
.entry-content figure a[href$=".jpeg"]::after,
.entry-content figure a[href$=".gif"]::after {
    display: block;
    position: absolute;
    top: calc(50% - 35px);
    right: calc(50% - 35px);
    width: 70px;
    height: 70px;
    content: '';
    background: var(--primary) url(../images/magnify.svg) no-repeat center center;
    color: #fff;
    text-align: center;
    line-height: 415px;
    font-size: 24px;
    background-size: 50px;
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border-radius: 50px;
}


.entry-content figure a:hover::after {
    opacity: 1;
}

.side_panel h3, .side_panel h3 a {
    font-size: 23px;
    text-decoration: none;
    font-family: "anomalia-bold-aaa", arial, Helvetica, sans-serif;
    color: var(--primary);
}

.side_panel .widget_text {
    font-size: 27px;
    line-height: 37px;
    font-family: "OSAran400", arial, Helvetica, sans-serif;
}

.side_panel_articles .post_image a.mobile-img {
    display: none;
}

.side_panel_articles h2.main_title {
    font-size: 27px;
    line-height: 39px;
}

.relative_card .post_image {
    flex: 0 0 108px;
}

.relative_card .post_image img {
    width: 100%;
    border-radius: 10px;
}

.relative_card .post_image a {
    padding-top: 0;
    height: 108px;
}

.relative_card .post_content {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: start;
    max-width: 300px;
}

.blog_nav_wrap .relative_card .post_content {
    max-width: 180px;
}

.entry-content > figure.wp-block-image:first-child {
    margin-top: 0;
}

.blog_nav_wrap {
    display: flex;
    justify-content: space-between;
    grid-column-gap: 40px;
}

.blog_nav_wrap.nav-next {
    justify-content: flex-end;
}

.relative_card.blog_nav_next {
    flex-direction: row;
}

/* Blog nav */
.navigation.pagination {
    display: flex;
    justify-content: center;
}

.nav-links {
    display: flex;
    justify-content: center;
    grid-column-gap: 46px;
    font-size: 18px;
}

.nav-links a, .nav-links .current {
    color: var(--primary);
    padding: 8px;
    text-decoration: none;
}


.nav-links .current {
    opacity: 0.5;
}

.nav-links a:hover {
    color: var(--secondary);
    text-decoration: none;
}

.nav-links a.next {
    padding-left: 20px;
    background: url(../images/next-arrow.svg) left 2px no-repeat;
}

.nav-links a.next:hover {
    background-image: url(../images/next-arrow-hover.svg);
}

.nav-links a.prev {
    padding-right: 20px;
    background: url(../images/prev-arrow.svg) right 2px no-repeat;
}

.nav-links a.prev:hover {
    background-image: url(../images/prev-arrow-hover.svg);
}

.blog-wrap {
    position: relative;
}

.blog-wrap:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 700px;
    left: 0;
    z-index: 0;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.8743872549019608) 55%, rgba(255, 255, 255, 0.022846638655462215) 100%);
}

.entry-content .myvid {
    margin-bottom: 50px;

}

.article.event .entry-content {
    max-width:750px;
}

html {
    scroll-behavior: auto !important;
}


/* media query */
@media (min-width: 768px) {
    .col-md-8 {
        width: 68.666667%;
    }

    .col-md-4 {
        width: 31.333333%;
    }

    .relative_card .post_title {
        margin-bottom: 6px;
        font-size: 18px;
        line-height: 26px;
    }

    .relative_card .post_meta {
        font-size: 18px;
    }

    .mini_title.main_title {
        font-size: 27px;
        line-height: 39px;
    }

    aside {
        position: sticky;
        top: 40px;
    }
}


@media (min-width: 1561px) {
    .container {
        max-width: calc(100% - 300px);
        padding-left: 50px;
        padding-right: 50px;
    }

    .row {
        margin-left: -50px;
        margin-right: -50px;
    }

    .row > div {
        padding-left: 50px;
        padding-right: 50px;
    }
}

.hero-box-row {
    margin-top: 27px !important;
}

.hero-box-wrap {
    z-index: 10;
}

.hero-box {
    display: flex;
    background: url(../images/bg_blue.png) no-repeat right top;
    border-radius: 10px;
    padding: 33px 76px;
    background-size: cover;
    cursor: pointer;
}

.hero-box .col-md-8 {
    width: calc((100% + 252px) * 0.68666 - 126px);
}

.hero-box .col-md-4 {
    width: calc(100% - ((100% + 252px) * 0.68666 - 126px));
}

.hero-box .hero-title {
    padding-left: 50px;
    font-family: anomalia-bold-aaa, "times new roman", times, serif;
    font-size: 44px;
    line-height: 1.2985em;
    text-align: right;
}

.hero-box .hero-btn {
    padding-right: 50px;
    text-align: right;
}

.hero-box .hero-btn .btn_primary {
    font-size: 23px;
    padding: 0 24px;
}

.hero-box h5 {
    font-size: 27px;
    line-height: 39px;
    margin-top: 10px;
    text-align: right;
}

@media (max-width: 1770px) {
    .hero h1 {
        font-size: 110px;
        line-height: 110px;
    }

    .video_bg {
        height: 430px;
        object-fit: cover;
    }

    .post_excerpt, .post_meta, .entry-content, .side_panel .widget_text {
        font-size: 24px;
        line-height: 30px;
    }
}

@media (max-width: 1560px) {
    .container {
        padding-left: 35px;
        padding-right: 35px;
    }

    .row {
        margin-left: -35px;
        margin-right: -35px;
    }

    .row > div {
        padding-left: 35px;
        padding-right: 35px;
    }

    .video_bg {
        height: 480px;
        object-fit: cover;
    }

    .hero .container {
        padding-bottom: 70px;
    }

    .hero h1 {
        font-size: 120px;
        line-height: 120px;
    }

    .hero h5, .post_title, .subscription_form p {
        font-size: 21px;
        line-height: 28px;
    }

    .list_title {
        font-size: 24px;
    }

    .btn_primary, .btn_submit {
        font-size: 20px;
    }

    .btn_primary {
        height: 56px;
    }

    .subscription_form h2, .main_title {
        font-size: 42px;
        line-height: 52px;
        margin-bottom: 50px;
    }

    .subscription_form {
        padding: 35px;
    }

    .post_excerpt, .post_meta, .bullet_list, .entry-content ul, .entry-content ol, .entry-content p, .wp-block-image .wp-element-caption {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 15px;
    }

    .side_panel .widget_text {
        font-size: 20px;
        line-height: 28px;
    }

    .post_card {
        margin-bottom: 20px;
    }

    .post_content {
        padding: 20px 25px;
    }

    .danin_logo {
        margin-bottom: 30px;
        width: 80px;
    }

    .blog-wrap .container {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    footer .page_links {
        margin-bottom: 30px;
    }

    footer .list-inline-item:not(:last-child) {
        margin-left: 8.5px;
    }

    footer p {
        font-size: 18px;
        line-height: 26px;
    }

    footer li a {
        font-size: 14px;
    }

    footer {
        padding: 60px 0;
    }

    .banner_img {
        height: 400px;
    }

    .hero-box {
        font-size: 32px;
    }

    .hero-box .hero-title {
        font-size: 1em;
    }

    .hero-box h5 {
        font-size: 0.613em;
        line-height: 1.33em;
    }

    .hero-box .hero-btn .btn_primary {
        font-size: 0.523em;
        padding: 0 1.1em;
    }
}

@media (max-width: 1366px) {
    .navbar.navbar-expand-lg .container {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .navbar-brand img {
        height: 56px;
    }

    .btn_primary {
        height: 56px;
        line-height: 56px;
    }

    .article_img_caption {
        font-size: 16px;
        line-height: 22px;
    }

    .post_excerpt p {
        -webkit-line-clamp: 6;
    }

    .hero-box {
        flex-direction: column;
        padding: 0.8em 1.5em;
    }

    .hero-box .hero-title {
        padding-left: 0;
    }

    .hero-box .col-md-8, .hero-box .col-md-4 {
        width: 100%;
    }

    .hero-box .hero-btn {
        padding-right: 0;
        margin-top: 0.33em;
    }
}

@media (max-width: 1199px) {
    .relative_card .post_content {
        padding: 0;
        width: calc(100% - 85px);
    }

    .relative_card .post_image {
        flex: 0 0 70px;
    }

    .relative_card .post_image a {
        height: 70px;
    }

    .relative_card {
        grid-column-gap: 15px;
    }

    .side_panel h3, .side_panel h3 a {
        font-size: 23px;
        line-height: 23px;
    }

    .hero h1 {
        font-size: 100px;
        line-height: 100px;
    }

    .video_bg {
        height: 390px;
    }

    .hero h5, .post_title, .subscription_form p, .form_text {
        font-size: 18px;
        line-height: 28px;
    }

    .subscription_form h2, .main_title {
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 30px;
    }

    .post_excerpt, .post_meta, .bullet_list, .entry-content ul, .entry-content ol, .entry-content p, .wp-block-image .wp-element-caption {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 15px;
    }

    .btn_secondary, .btn_primary, .btn_submit, .wp-block-button__link {
        font-size: 16px;
    }

    .post_title {
        margin-bottom: 10px;
    }

    .list_title {
        font-size: 20px;
        line-height: 24px;
    }

    .form-control {
        height: 55px;
        font-size: 16px;
        padding: 10px 20px;
    }

    .btn_submit, .btn_primary {
        height: 55px;
        line-height: 55px;
    }

    footer .page_links {
        margin-bottom: 15px;
    }

    .copyright {
        margin-top: 15px;
    }

    footer p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 15px;
    }

    .hero h5, .post_title, .subscription_form p, .form_text {
        font-size: 18px;
        line-height: 24px;
    }

    .danin_logo {
        margin-bottom: 20px;
        width: 70px;
    }

    .article_img_caption {
        font-size: 14px;
        line-height: 20px;
    }

    .article .main_title {
        margin-bottom: 35px;
    }

    .wp-block-image .alignright {
        float: none;
    }

}

@media (max-width: 1023px) {
    .subscription_form p {
        margin-bottom: 20px;
    }

    .blog_nav_item {
        font-size: 16px;
        line-height: 20px;
    }

    .container {
        max-width: calc(100% - 40px);
    }

    .hero h1 {
        font-size: 70px;
        line-height: 70px;
    }

    .video_bg {
        height: 280px;
    }

    .hero .container {
        padding-bottom: 50px;
    }

    .navbar.navbar-expand-lg .container {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .navbar-brand {
        padding: 0;
    }

    .navbar-brand img {
        width: 150px;
        height: auto;
    }

    .blog-wrap .container {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .subscription_form h2, .main_title {
        font-size: 28px;
        line-height: 28px;
        margin-bottom: 24px;
    }

    .subscription_form form {
        margin-top: 20px;
        margin-bottom: 0;
    }

    .post_content {
        padding: 20px;
    }

    .navbar-toggler {
        padding: 0;
        /* background-color: #102250; */
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .navbar-expand-lg .navbar-nav .nav-link, .navbar-expand-lg .navbar-nav .menu-item a {
        font-size: 22px;
        line-height: 32px;
        color: #fff;
        margin: 0;
        font-family: "anomalia-bold-aaa", "Times New Roman", times, Serif;
    }

    .navbar-nav > .menu-item {
        margin-right: 0;
    }

    .navbar-expand-lg .navbar-nav .menu-item {
        margin-bottom: 9px;
    }

    .collapse:not(.show), .navbar-collapse.show, .navbar-collapse.collapsing {
        position: fixed;
        width: 100%;
        top: 0;
        height: 100% !important;
        background: url(../images/mobile_menu.jpg) no-repeat;
        z-index: 9999;
        padding: 80px 40px 20px;
        background-size: cover;
        display: block !important;
        background-position: 100%;
        transition: all 0.5s linear 0s, background-position 0.5s linear 0s;
    }

    .navbar-collapse.show, .navbar-collapse.collapsing {
        left: 0 !important;
        background-position: 85%;
    }

    .collapse:not(.show) {
        left: -100% !important;
        transition-delay: 0s;
    }

    .navbar-collapse .navbar-toggler {
        position: absolute;
        top: 26px;
        left: 40px;
    }

    .navbar-toggler {
        width: auto;
        height: 30px;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .dropdown-menu[data-bs-popper], .navbar-nav .sub-menu {
        display: block !important;
        opacity: 0;
        background: transparent;
        border: 0;
        box-shadow: none;
        border-radius: 0;
        padding: 0;
        text-align: right;
        transition: opacity 0.5s ease-in-out;
    }

    .navbar-nav .menu-item-has-children .sub-menu {
        width: 100%;
        left: 0;
        margin-top: 23px;
    }

    .navbar-nav .menu-item-has-children .sub-menu .menu-item a {
        font-family: "anomalia-regular-aaa", "Times New Roman", times, Serif;
        font-size: 18px;
    }

    .dropdown-menu.show, .navbar-nav .menu-item-has-children:hover .sub-menu, .navbar-nav .menu-item-has-children .sub-menu:hover {
        animation: fadeIn 0.5s ease-in-out;
        opacity: 1;
    }

    @keyframes fadeIn {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    .dropdown-item {
        color: #fff;
        transition: all 0.5s ease-in;
    }

    .article_hero_img {
        height: 177px;
        object-fit: cover;
    }

    .article_post_img {
        max-width: 80%;
        width: 100%;
    }

    .blog_nav_item {
        font-size: 16px;
        line-height: 18px;
    }

    .blog_nav_wrap {
        flex-direction: column;
        justify-content: flex-start;
    }

    .relative_card.blog_nav_next {
        flex-direction: row-reverse;
    }
}

@media (max-width: 767px) {
    .navbar-brand img {
        width: 123px;
    }

    .navbar.navbar-expand-lg .container {
        padding-top: 16px;
        padding-bottom: 15px;
    }

    .navbar-nav.ms-auto::before {
        top: 70.86px;
    }

    .middle_line.container::after {
        content: none
    }

    .hero h1 {
        font-size: 52px;
        line-height: 60px;
        /* background: radial-gradient(circle, rgb(235 244 255) 0%, rgb(241 250 255) 100%);
        background-size: 600px; */
        text-align: center;
    }

    .hero .container {
        padding-bottom: 40px;
        padding-top: 15px;
        text-align: center;
    }

    .video_bg {
        height: 260px;
    }

    .hero h5, .subscription_form p {
        font-size: 18px;
        line-height: 26px;
    }

    .form_text {
        font-size: 15px;
        line-height: 26px;
        text-align: right;
    }

    .post_card .post_title {
        font-size: 22px;
        line-height: 32px;
    }

    .hero h5 {
        margin-bottom: 15px;
    }

    .post_excerpt, .post_meta, .bullet_list, .entry-content ul, .entry-content ol, .entry-content p, .wp-block-image .wp-element-caption {
        font-size: 19px;
        line-height: 26px;
    }

    .btn_submit, .btn_primary {
        height: 49px;
        line-height: 49px;
        font-size: 18px;
    }

    .banner_img {
        height: 181px;
        object-fit: cover;
        object-position: right;
    }

    .subscription_form h2, .main_title {
        font-size: 31px;
        line-height: 45px;
        margin-bottom: 15px;
        text-align: center;
    }

    .blog-wrap .container {
        padding-top: 30px;
        padding-bottom: 54px;
    }

    .post_card {
        flex-direction: column-reverse;
    }

    .post_card > div {
        width: 100%;
    }

    .post_image img {
        /*height: 177px;*/
    }

    .post_content {
        padding: 20px 25px 25px;
    }

    .post_card {
        margin-bottom: 40px;
        border-radius: 5px;
    }

    .btn_more {
        margin: 0 auto;
        display: block;
        margin-bottom: 55px;
    }

    .mobile_post {
        background: #fff;
        padding: 20px 25px 25px;
        border: 1px solid rgba(225, 228, 237, 0.5);
        box-shadow: 0px 0px 30px rgb(16 34 80 / 6%);
        border-radius: 5px;
    }

    .side_panel .mobile_post {
        background: none;
        border: none;
        box-shadow: none;
        padding: 0;
    }

    .side_panel {
        padding-top: 35px;
        position: relative;
    }

    .blog-wrap .side_panel::before {
        content: '';
        width: calc(100% + 40px);
        height: 1px;
        background: #E1E4ED;
        position: absolute;
        left: -20px;
        right: -20px;
        top: 0;
    }

    .subscription_form p {
        font-family: "anomalia-regular-aaa", "Times New Roman", times, Serif;
        line-height: 28px;
    }

    .danin_logo {
        margin-bottom: 40px;
        width: 77px;
    }

    footer .page_links {
        max-width: 335px;
        margin: 0 auto 25px;
        justify-content: center;
    }

    footer .list-inline-item:not(:last-child) {
        margin-left: 25px;
    }

    footer .list-inline-item:nth-child(3) {
        margin-left: 0;
    }

    footer .container > .row > .col-md-4 {
        padding-left: 20px;
    }

    footer .container > .row > .col-md-8 {
        padding-left: 20px;
    }

    footer .container {
        max-width: 100%;
    }

    footer {
        padding: 45px 0 50px;
        background: linear-gradient(75deg, rgba(255, 255, 255, 1) 0%, #DAE5FF 100%);
        background-size: 100%;
        text-align: center;
    }

    footer li a {
        font-size: 16px;
        margin-bottom: 10px;
        display: block;
    }

    .subscription_form h2 br {
        display: none;
    }

    .subscription_form {
        padding: 28px 20px 34px;
        background-position: center;
        margin-bottom: 40px;
        height: auto;
    }

    .form-control {
        height: 49px;
        font-size: 18px;
    }

    footer p {
        font-size: 15px;
        line-height: 23px;
        margin-bottom: 15px;
    }

    footer .container > .row {
        margin-left: -20px;
    }

    footer .container {
        padding-left: 20px;
    }

    .article_hero_img {
        border-radius: 5px;
    }

    .main_article_title, .article .main_title.main_article_title {
        text-align: right;
        font-size: 32px;
        line-height: 40px;
    }

    .article .container {
        padding-bottom: 54px;
    }

    .article .main_title.main_article_title {
        margin-bottom: 25px;
    }

    .article .main_title {
        margin-bottom: 40px;
    }

    .article .mt-5 {
        margin-top: 15px !important;
    }

    .article_img_container {
        margin: 15px 0;
        flex-direction: column;
    }

    .article_post_img {
        max-width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }

    .article_img_caption {
        font-size: 15px;
        line-height: 28px;
    }

    .article_img_caption br {
        display: none;
    }

    .article video {
        border-radius: 5px;
    }

    .bullet_list, .entry-content ul {
        padding-right: 22px;
    }

    .relative_card .post_content {
        width: 100%;
        padding: 20px 25px 25px;
    }

    .relative_card {
        display: flex;
        flex-direction: column-reverse;
        border-radius: 5px;
        overflow: hidden;
        background: #fff;
        border: 1px solid rgba(225, 228, 237, 0.5);
        box-shadow: 0px 0px 30px rgba(16, 34, 80, 0.06);
    }

    .relative_card:not(:last-child) {
        margin-bottom: 40px;
    }

    .relative_card .post_image img {
        width: 100%;
        height: 250px;
        position: relative;
        margin-left: 0;
    }

    .relative_card .post_image {
        flex: 0 0 250px;
    }

    .relative_card .post_title {
        font-size: 22px;
        line-height: 30px;
    }

    .btn_secondary, .wp-block-button__link {
        font-size: 17px;
        height: 37px;
        line-height: 37px;
    }

    .btn_secondary img, .wp-block-button__link img {
        width: 14px;
        opacity: 1;
    }

    .btn_secondary, .btn_secondary:hover {
        padding-left: 30px;
        position: relative;
    }

    .btn_secondary::after, .btn_secondary:hover::after, .wp-block-button__link::after, .wp-block-button__link:hover::after {
        content: '';
        width: 24px;
        background: url(../images/arrow.svg) no-repeat left;
        background-size: contain;
        height: 14px;
        top: 9px;
        left: 12px;
        position: absolute;
    }

    .btn_secondary:hover::after, .wp-block-button__link:hover::after, .btn_secondary.btn_arrow::after {
        top: 7px;
    }

    .btn_secondary:hover::after, .wp-block-button__link:hover::after {
        filter: brightness(50);
    }

    .divider {
        height: 1px;
        background: #E1E4ED;
        margin: 40px -40px;
    }

    .post_image a {
        padding-top: 80%;
    }

    .side_panel_articles .post_image a.desktop-img {
        display: none;
    }

    .side_panel_articles .post_image a.mobile-img {
        display: block;
        padding-top: 0;
    }

    .wp-block-image {
        flex-direction: column;
        grid-column-gap: 0;
    }

    figure.wp-block-image {
        margin-bottom: 45px;

    }

    .wp-block-image img {
        width: 100%;
    }

    .home .allbtn {
        margin-bottom: 40px;
    }

    .side_panel .widget_text {
        font-size: 19px;
        line-height: 26px;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .row {
        margin-left: -20px;
        margin-right: -20px;
    }

    .row > div {
        padding-left: 20px;
        padding-right: 20px;
    }

    .wp-block-image .alignleft, .wp-block-image .alignright {
        float: none;
        margin-left: 0;
        margin-right: 0;
    }

    .hero-box {
        font-size: 28px;
    }

    .hero-box .hero-title, .hero-box h5, .hero-box .hero-btn {
        text-align: center;
    }
}

@media (max-height: 750px) and (min-width: 768px) {
    .article .container {
        padding-top: 10px;
    }

    .article_hero_img {
        height: 300px;
    }
}

.entry-content .subscription_form h2 {
    margin-top:0;
    font-size:34px;
    margin-bottom:15px;
}
.entry-content .subscription_form {
    margin-top:1em;
}
.post-btn {
    font-size: 24px;
    font-weight: bold;
    background: #5E8AFF;
    color: #fff !important;
    border-radius: 15px;
    padding: 12px 34px;
    border-bottom: none;
    margin: 10px 0 15px;
    display:inline-block;
}
small {
    font-size:0.7em;
}

.event h2, .event h3 {
    clear:both;
}
.event .speakers td {
    border:none;
}
.event .speakers tr {
    border: 1px solid #dcdffb;
}
.event .speakers td:first-child {
    width:130px;
}
.event .speakers td:first-child img {
    width:100px !important;
}
.event .speakers td:last-child {
    font-size:0.85em;
    line-height:1.2em;
}
@media (max-width: 767px) {

}

.article_hero_img {
    height:auto !important;
    object-fit:contain !important;
}
.clearboth{
    clear:both;
    margin-top:0.5em;
}
.wp-block-image .alignright {
    margin-top:0;
}